ZSYS: zsysctl(1)

NAME

zsysctl-show - Shows the status of the machine.

SYNOPSIS

zsysctl show [MachineID] [flags]

DESCRIPTION

Alias of zsysctl machine show

OPTIONS

--full[=false]
    Give more detail informations on each machine.

-h, --help[=false]
    help for show

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra